
#
# button's constraints. can be "left", "right" or "center"
#

expert.action.cancel.alignment   = "center"

#expert.action.ok.default         = true
#expert.action.finish.default     = true

expert.action.help.alignment     = "center"
expert.action.next.alignment     = "center"
expert.action.previous.alignment = "center"


expert.dialog.modal     = true
expert.dialog.resizable = true
